2019-06-25 03:19 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000409NetSurf[All Projects] Generalpublic2015-03-09 17:02
ReporterSourceforge Import placeholder 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version3.1 
Summary0000409: Slower latest builds
DescriptionLoading eab.abime.net with latest builds takes 3x more time than 2.9 ver.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=3606706 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pageeab.abime.net
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000029

Vincent Sanders (administrator)

tlsa improved css selection time regression
Vincent Sanders

~0000642

Vincent Sanders (administrator)

correctly resolved in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-17 15:03 Vincent Sanders URL of problem page => eab.abime.net
2013-12-17 15:03 Vincent Sanders Note Added: 0000029
2013-12-17 15:03 Vincent Sanders Assigned To Sourceforge Import placeholder => Michael Drake
2013-12-17 15:03 Vincent Sanders Reproducibility have not tried => always
2013-12-17 15:03 Vincent Sanders Status assigned => resolved
2013-12-17 15:03 Vincent Sanders Resolution no change required => fixed
2013-12-17 15:03 Vincent Sanders Product Version => 3.0
2013-12-17 15:03 Vincent Sanders Fixed in Version => 3.1
2013-12-17 15:03 Vincent Sanders Additional Information Updated View Revisions
2015-03-09 17:02 Vincent Sanders Note Added: 0000642
2015-03-09 17:02 Vincent Sanders Status resolved => closed
+Issue History